.text1	{
			width: 400px;
			height: auto;
		}

#gal	{
			width: 400px;
			height: auto;
			margin-top: 10px;
			margin-bottom: 2px;
		}

.fetz	{
			width: 110px;
			height: 145px;
			position: relative;
			left: 4px;
			margin-top: 2px;
			font-size: 0.9em;
			text-align: center;
		}

.fetz img	{
				margin-top: 4px;
			}
			
.skeps	{
			width: 110px;
			height: 145px;
			position: relative;
			left: 120px;
			margin-top: -145px;
			font-size: 0.9em;
			text-align: center;
		}
			
.skeps img	{
				margin-top: 4px;
			}
				
h5		{
			color: yellow;
		}
		
.text1 a	{
				color: yellow;
				text-decoration: none;
			}
			
.text1 a:hover	{
				color: red;
			}
			
a img		{
				border: 1px yellow solid;
			}
			
a:hover img	{
				border: 1px red solid;
			}	